Bug 431666 - Acer Aspire 5920G mouse & more
Acer Aspire 5920G mouse & more
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-06 05:29 EST by Johan ten Hove
Modified: 2013-01-09 23:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 11:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Johan ten Hove 2008-02-06 05:29:28 EST
Description of problem:

Version-Release number of selected component (if applicable): 8.90

How reproducible:

Steps to Reproduce:
1. Installation Fedora 8.90  a.k.a. Fedora 9 Alpha
Actual results:

The mouse is being centered. Even if a USB mouse is attached later on, the mouse
will not enable.

Expected results:

Mouse to work.
Additional info:

Dear reader,

for a while I have been using a new laptop from Acer, the Acer Aspire 5920G.
There are a couple of things which are not fully working in the new version
of Fedora 8 / 9 Alpha.
I will sum them here:

- When Wireless is enabled by button, the light under the button does not
lit up.
     If I press it under Windows, a small light is enabled that indicates
- Using the FN key, it is possible to change the contrast with the arrow-keys
left and right. But when this is only done once, 2 or 3 steps are being
changed. One is probably by the kernel, another one I do not know and the
third by Kpowersave.
- It is not possible to deactivate the Synaptics keyboard or change tapping.
- The webcam is not supported [Acer Crystal Eye]. While this is not such
a great problem, I was hoping that anyone could find support or a driver


- Is it a problem that under KDE Configuration / Settings it is not possible
to change the Hertz?

- NVClock doesn't seem to be working. The buttons Change Speed and Reset
Speeds are twisted?

Hope to be of great help and willing to participate in testing new software/hardware
on this type of laptop. I also have a great quantity of hardware materials,
from servers to desktops with a lot of PCI or other hardware components.

Furthermore I would like to say that Fedora is a great operating system for
using on my laptop, probably the best I have ever tested so far. Keep up!

Kind regards,

Johan ten Hove
The Netherlands
Comment 1 Ignacio Vazquez-Abrams 2008-02-06 05:33:51 EST
Consider filing separate bugs for each issue under the appropriate component and
making them block this one.
Comment 2 Bug Zapper 2008-05-14 01:01:35 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Bug Zapper 2009-06-09 19:30:17 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2009-07-14 11:41:47 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.